<DialogueContent.DXSM_SSCV_KRIG_OEM_UI_Ejection __id="a1311771-910e-4c7f-9c8b-0f2477ea2bed" __path="libs/foundry/records/dialoguecontentbank/shipcomputers/dialoguecontentbank.shipcomputers_betty_factory_krig.xml" __type="DialogueContent" localizedSubtitleText="@DXSM_SSCV_KRIG_OEM_UI_Ejection" tempText="">
  <externalSources DXSM_SSCV_KRIG_OEM_UI_Ejection_1="b7d0e218-0a52-4c23-ba59-6bc392380ea3" DXSM_SSCV_KRIG_OEM_UI_Ejection_2="8ab02b90-c6a0-4d98-9809-93c4a8a4d6c0" DXSM_SSCV_KRIG_OEM_UI_Ejection_3="18e0f822-1262-4863-a4e9-c26a0a8b8e70" />
</DialogueContent.DXSM_SSCV_KRIG_OEM_UI_Ejection>